﻿/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
.sitemap {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.sitemap li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 187px;
	/*do not change these */
	display: block;
/*	overflow: hidden;*/
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.sitemap.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 0px; /*Set to same as spacing option. */	
	float: left;
}
.sitemap.vertical li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 0px; /*Set to same as spacing option. */	
}

#sitemap_1 { 
/*	background-color: #53b388;*/
}

#sitemap_2 {
/*	background-color: #5a69a9;*/
}

#sitemap_3 {
/*	background-color: #c26468;*/
}

#sitemap_4 { 
/*	background-color: #bf7cc7;*/
}

.sitemap.horizontal #sitemap_4 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}

.sitemap.vertical #sitemap_4 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}

.sitemap.horizontal ul {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;	
	padding-left: 0px;
}

.sitemap.horizontal ul li {
	font-size: 0.8em;
	margin-bottom: 3px;
}


.sitemap a:link { 
	color: white; 
	text-decoration: none;
}

.sitemap a:visited { 
	color: white; 
	text-decoration: none;	
}

.sitemap a:active { 
	color: #AD8BAA; 
	
}

.sitemap a:hover {
	color: #AD8BAA;
	text-decoration: underline;
}
